<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0, user-scalable=no">
    <title>Document 1</title>
    <link rel="stylesheet" type="text/css" href="project1.css"> 
    <link rel="stylesheet" type="text/css" href="mobileview.css"> 
</head>
<body>

  <div class="main-div">

     <div class="section-one">
        <figure>
            <img src="images/image1.png" class="image1">
        </figure>
     </div>
     
     <div class="section-2">
         <h1>Excellent decision!</h1>
         <p class="para1">You marketing savvy devil, you…</p>
     </div>
  
     <div class="content-left-side">
                <div class="info-section">
                    <div>
                        <h2>Account info
                         <span><a href="" class="a">Want to sign up a team?</a></span> 
                        </h2>
                    </div>
                    <div class="content-container">
                        <div class="content-block">
                            <div class="content-items">
                                <label for="firstname">First Name</label>
                                <br>
                                <input type="text" id="fname" name="firstname" placeholder="Matt">
                            </div>
                            <div class="content-items">
                                <label for="firstname">Last Name</label>
                                <br>
                                <input type="text" id="lname" name="lastname" placeholder="Struve">
                             </div>
                             <div class="content-items">
                                <label for="firstname">Email</label>
                                <br>
                                <input type="text" id="email" name="email">
                             </div>
                             <div class="content-items">
                                <label for="firstname">Confirm Email</label>
                                <br>
                                <input type="text" id="cemail" name="cemail">
                             </div>
                             <div class="content-items">
                                <label for="password">Password</label>
                                <br>
                                <input type="password">
                             </div>
                             <div class="content-items">
                               <label for="cpassword">Confirm Password</label>
                               <br>
                               <input type="password" id="cpassword">
                             </div>
                        </div>
                    </div>
                </div>
                <div class="info-section">
                    <h2>Payment Info</h2>
                  <div class="content-container">
                     <div class="content-block">
                         <div class="content-items">
                             <p><img src="images/image2.png" class="image2"></p>
                                         <label for="card-details">Card number</label>
                                         <input type="text" id="card-number"  placeholder="... ... ... ...">
                                <div class="content-items">
                                         <label for="exp-date" id="label1">Exp date</label>
                                        <span class="select">
                                            <select name="month" id="exp-month">
                                                <option value="volvo">Jan</option>
                                                <option value="saab">Feb</option>
                                                <option value="opel">Mar</option>
                                                <option value="audi">Apr</option>
                                                <option value="volvo">May</option>
                                                <option value="saab">Jun</option>
                                                <option value="opel">Jul</option>
                                                <option value="audi">Aug</option>
                                                <option value="volvo">Sep</option>
                                                <option value="saab">Oct</option>
                                                <option value="opel">Nov</option>
                                                <option value="audi">Dec</option>
                                            </select>
                                            <select name="year" id="exp-year">
                                                <option value="volvo">2025</option>
                                                <option value="saab">2024</option>
                                                <option value="opel">2023</option>
                                                <option value="audi">2022</option>
                                                <option value="volvo">2021</option>
                                                <option value="saab">2020</option>
                                                <option value="opel">2019</option>
                                                <option value="audi">2018</option>
                                                <option value="volvo">2017</option>
                                                <option value="saab">2016</option>
                                                <option value="opel">2015</option>
                                                <option value="audi">2014</option>
                                            </select>
                                        </span>  
                                </div>  
                                <div class="content-items">
                                    <label class="ccv">CCV</label>
                                         <input type="password" id="ccv" placeholder="...">
                                </div>
                         </div>
                         <div class="content-items">
                             <p class="para2">
                                 <strong>Security is our top priority at Lighter Side of Real Estate. </strong>
                             </p>
                             <p class="para3">This website utilizes the most advanced techniques to protect your information and personal data including technical, administrative and even physical safeguards against unauthorized access, misuse and improper disclosure.</p>
                         </div>
                     </div>
                  </div>
                </div> 
                 <div class="info-section">
                     <h2>Order summary</h2>
                   <div class="content-container">
                       <div class="content-block">
                                   <h5>Inner Circle Pro</h5> 
                                   <p id="details">Monthly subscription ($29 every 30 days)</p><br>
                                   <h3>Total due today: <span id="price">$29.00</span></h3>
                       </div>
                   </div>
                 </div>
                 <div class="info-section-1">
                     <div class="content-container-plus">
                         <p class="subs"><input type="checkbox">
                             By Subscribing, I agree to the <a href="" class="terms_use">Terms of Use.</a></p>
                         <p class="subs1">Click the button below and you’ll be redirected to the members area. See you soon!</p>
                     </div>
                 </div>
                 <div class="info-section-1">
                     <div class="content-container-plus">
                         <button class="btn">Join now</button>
                     </div> 
                </div>
                <div class="info-section-1">
                    <div class="content-container-plus-one">
                         <span><p class="last-left-para"><img src="images/image4.png" class="image4"><b class="last-paragraph">Your transaction is 100% secure</b></p></span>
                    </div>
                </div> 
         </div>
       

      <div class="content-right-side">
        <div class="info-section-right-image">
        <figure>
            <img src="images/image5.png" class="image5">
        </figure>
        <p class="para6">Features</p>
        </div>
        <div class="info-section-right">
          <div class="para-elements">
              <p class="features"><img src="images/image6.png" class="image6"> Personalized memes (1200+) </p>
              <p class="features"><img src="images/image6.png" class="image6"> Personalized articles (900+)</p>
              <p class="features"><img src="images/image6.png" class="image6"> Personalized booklets (19+)</p>
              <p class="features"><img src="images/image6.png" class="image6"> Copy & paste email & letter templates (100+)</p> 
              <p class="features"><img src="images/image6.png" class="image6"> Exclusive Facebook community</p>
              <p class="features"><img src="images/image6.png" class="image6"> Agent scripts</p>
              <p class="features"><img src="images/image6.png" class="image6"> Video training</p>
              <p class="features"><img src="images/image6.png" class="image6"> Exclusive vendor deals</p>
            </div>        
        </div>
        <div class="info-section-right">
              <p class="para6">What others say</p>
                <div class="quotes">
                  <img src="images/image7.png" class="image7"><p class="quote"><cite>“Lighter Side’s content captures attention and reminds clients that I’m their agent of choice.”</cite></p>
                  <p class="author">Debbie Dutton<br>
                         Coldwell Banker Gundaker</p>
                         <span class="dot"></span>
                         <span class="dot1"></span>
                         <span class="dot1"></span>
                         <span class="dot1"></span>
                         <span class="dot1"></span>
                         <span class="dot1"></span>
                </div>
        </div>
        <div class="info-section-right">
             <p class="para6">Need help?</p>
                <div class="need-help">
                   <h4>Customer Support</h4>
                   <u class="help-desk">helperdesk@lightersideofrealeastate</u>
                   <h4>Privacy</h4>
                   <p class="para-privacy">We will not share or trade online information that you provide us (including email addresses).</p>
                   <h4>Security</h4>
                   <p class="para-security">All personal information you submit is encrypted and secure.</p>
                </div>
        </div>
      </div> 
     
  </div>
    
  <div class="footer-class">
    <nav class="nav"><p class="footer-para"><img src="images/logo-footer.png" class="footer-logo">© 2020 Lighterside of Real Estate <a href="" class="footer-link">Privacy</a> - <a href="" class="footer-link">Terms</a> </p></nav>
  </div>  

</body>
</html>
